Bug 166487 - RFE: RSVP (rapid serial visual representation) Support
RFE: RSVP (rapid serial visual representation) Support
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-22 08:33 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 14:52:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 348705 None None None Never

  None (edit)
Description Need Real Name 2005-08-22 08:33:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Epiphany/1.6.5

Description of problem:
People read text in different ways. Some people read text word for word, moving along a sentence; others speed read, absorbing multiple words at the same time.
Another way of reading is RSVP (http://www.iis.ee.ic.ac.uk/~o.debruijn/project/rsvp.html).

It would be really nice if evince was able to support different methods of reading just as it can support multiple document formats.

There's an example here:
 http://trevor.smith.name/EST/index.html

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Matthias Clasen 2006-07-25 14:52:46 EDT
Requests like this should be handled upstream.
Comment 2 Need Real Name 2006-07-25 17:36:59 EDT
Erm.. isn't the UPSTREAM resolution for bugs that already have a bug filed upstream?
Comment 3 Need Real Name 2006-07-25 17:38:49 EDT
Fixing bug. Added upstream bug number.

Note You need to log in before you can comment on or make changes to this bug.